EDIT - bug #6431

php INFO 'warnings' in fauna europeae taxon page
02/22/2017 04:19 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 50%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 4.6

Severity: normal Found in Version:

Description

http:/test.e-taxonomy.eu/dataportal/preview/fauna-europaea/cdm_dataportal/taxon/e5b22697-cf8f-49e8-aa90-82db69f4769d
the folowing 'warnings' are shown:

Notice: Undefined property: stdClass::$class in html_class_attribute_ref () (line 2115 of /var/
www/drupal-7.32/sites/_jenkins-workspace/modules/cdm_dataportal/cdm_dataportal .module) .

Notice: Undefined property: stdClass::$class in html_class_attribute_ref () (line 2118 of /var/
www/drupal-7.32/sites/_jenkins-workspace/modules/cdm_dataportal/cdm_dataportal.module) .

Notice: Undefined offset: 1 in ext_links_block_view() (line 392 of /var/www/drupal-7.32/sites/
_Jjenkins-workspace/modules/cdm_dataportal/ext_links/ext_links.module) .

Notice: Trying to get property of non-object in ext_links_block_view() (line 392 of /var/www/d
rupal-7.32/sites/_jenkins-workspace/modules/cdm_dataportal/ext_links/ext_links.module) .

Associated revisions

Revision 9e7ae433 - 03/02/2017 11:39 AM - Andreas Kohlbecker

ref #6431 adding missing class attribute for pseudoFeatures

Revision e5f17100 - 03/02/2017 11:43 AM - Andreas Kohlbecker
fix #6431 fixing extlinks for genus pages

Revision f7e45a96 - 03/07/2017 03:25 PM - Andreas Kohlbecker

ref #6431 adding missing class attribute for pseudoFeatures

Revision 370f64c7 - 03/07/2017 03:25 PM - Andreas Kohlbecker
fix #6431 fixing extlinks for genus pages

History

#1 - 03/02/2017 11:39 AM - Andreas Kohlbecker

- Target version changed from Release 4.7 to Release 4.6

#2 - 03/02/2017 11:43 AM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|e5f17100c16258bff550d964795bc5¢12168f9a2.

#3 - 03/02/2017 11:46 AM - Andreas Kohlbecker

- Status changed from Resolved to Closed
